html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  background: #a5a9ac url(/layout/bg.png);
  font-family: Verdana;
  font-size: 11px;
  color: #555;
}

div {
  line-height: 20px;
}

table.cards {
	border: none;
	border-collapse: separate;
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#container {
  min-height: 100%;
  position: relative;
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  background: #b0d3b5;
}

#header {
  background: url(/layout/topv2.png) center no-repeat;
  height: 215px;
  padding: 0px;
}

#menu {
  margin: -50px 0px -15px 0px;
  padding: 5px 10px 15px 10px;
  text-align: right;
}

#main {
  padding: 10px;
  padding-bottom: 75px; /* Height of the footer */
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 65px; /* Height of the footer */
  background: #c9e1cd;
  border-top: 1px solid #93bd99;
  color: #6CA674;
}

a:link, a:active, a:visited {
  font-weight: bold;
  color: #9d5900;
  text-decoration: none;
}

a:hover {
  color: #9d7600; 
  cursor: crosshair;
  background: #fff;
}

a:link.menu, a:active.menu, a:visited.menu {
  text-transform: uppercase;
  padding: 1px 4px;
  font-family: century gothic;
  font-size: 12px;
  background: #9ec2a3;
  color: #262a2c;    
  border-bottom: 1px solid #000;
  font-weight: normal;
}

a:hover.menu {
  background: #94b899;  
  font-weight: normal;
}

h1, h2 {
  font-family: century gothic;
  font-weight: normal;
  font-size: 13px;
  color: #000;
  margin: 20px 0px -7px 0px;
  text-transform: uppercase;
  border-bottom: 3px solid #67AB71;
  text-indent: 20px;
  letter-spacing: 1px;
  }

h4  {
  font-family: century gothic;
  font-size: 17px;
  font-weight: normal;
  color: #677177;
  padding: 0px 0px 1px 0px;
  margin: 13px 0px -1px 0px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-left: 5px;
  border-left: 15px solid #3A6840;
  }

input, textarea, option, select {
  font-family: Verdana; 
  font-size: 11px;
  background-color: #ddd;
  color: #000;
  border: 0px;
  border-bottom: 1px solid #67AB71;
  padding: 2px;
}

p {
  margin: 12px 0px; 
  padding: 0;
}

i {
  color: #3A7843;
}

b {
  color: #000;
}

s {
  font-style: italic;
  color: #777;
}

.avatar {
  background: #c9e1cd;
  margin: 1px 10px 1px 1px;
  padding: 5px;
}

td {
  font-family: Verdana; 
  font-size: 11px;
  border: none;
  text-align: left;
  padding: 2px 0px;
  line-height: 20px;
}

.head {
  font-family: Georgia;
  font-size: 11px;
  font-weight: bold;
  color: #fff;
  background: #808B91 url(layout/header.png);
  text-align: center;
  text-transform: lowercase;
}

.sub {
  border: none;
  text-align: left;
  padding-left: 5px;
  border-bottom: 1px solid #93bd99;
  background-color: #c9e1cd;
}

.subc {
  border: none;
  text-align: center;
  border-bottom: 1px solid #93bd99;
  background-color: #c9e1cd;
}

.special {
  text-align: center;
  background: #CAE2CD;
  border-radius: 5px;
  padding: 5px;
  margin: 5px;
  -moz-box-shadow: 1px 1px #9ec2a3;
  -webkit-box-shadow: 1px 1px #9ec2a3;
  box-shadow: 1px 1px #9ec2a3;
  }

.cardlist {
	text-align: center;
  background: #CAE2CD;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px #bbb;
	-webkit-box-shadow: 1px 1px #bbb;
	box-shadow: 1px 1px #bbb;
	padding: 7px;
	}

a.info span {
  display: none
}  

a.info:hover span { 
  display: block;
  position: absolute;
  width: 350px;
  padding: 3px;
  border: 1px solid #F1DCCB;
  background-color: #FBF4EF; 
  color: #555;
  font-weight: normal;
  }